[book]
language = "zh"
authors = ["Dhammapāla","Kosalla","Dhammavarī","paññāñāṇā"]
multilingual = false
src = "src"
title = "教理部口袋书学习手册范例"


[output.html]
additional-js = ["theme/myjs/mermaid.min.js", "theme/myjs/mermaid-init.js","theme/myjs/jquery-1.12.3.min.js","theme/myjs/lrc.js"]
mathjax-support = true
additional-css = ["theme/mycss/tai-tham-kh-new-v3.ttf","theme/mycss/font.css","theme/mycss/lrc.css"] 

[output.html.fold]
enable = true
level = 0
